.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-cd52fe09-7f39-4557-8a2b-9ad9396e857d { margin-top: 200px; min-height: 50px; }

#s-cd52fe09-7f39-4557-8a2b-9ad9396e857d > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-nav-tabs { margin-left: 0 !important; margin-top: 0; margin-bottom: 15px !important; border-bottom: 1px solid #ddd; padding-left: 0; list-style: none !important; }

.shogun-nav-tabs:before, .shogun-nav-tabs:after { display: table; content: " "; }

.shogun-nav-tabs:after { clear: both; }

.shogun-nav-tabs > li { float: left; margin-bottom: -1px !important; position: relative; display: block; box-sizing: border-box; }

.shogun-nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; position: relative; display: block; padding: 10px 15px !important; text-decoration: none; }

.shogun-nav-tabs > li.active > a { color: #555; cursor: default; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; }

.shogun-tab-content > .shogun-tab-pane { display: none; opacity: 0; transition: opacity .15s linear; }

.shogun-tab-content > .shogun-tab-pane.active { display: block; opacity: 1; }

#s-ef7987ed-fe55-4a89-8a73-86ef3e4d4303 { margin-left: 10%; margin-right: 10%; }

#s-ef7987ed-fe55-4a89-8a73-86ef3e4d4303 .shogun-nav-tabs > li > a { background-color: rgba(0, 0, 0, 0); color: #50b3da; border: 1px solid rgba(0, 0, 0, 0); }

#s-ef7987ed-fe55-4a89-8a73-86ef3e4d4303 .shogun-nav-tabs > li.active > a { background-color: #fff; color: #555; border: 1px solid #ddd; border-bottom-color: transparent; }

#s-ef7987ed-fe55-4a89-8a73-86ef3e4d4303 .shogun-nav-tabs { border-bottom: 1px solid #ddd; }

#s-4c7e89bd-73b8-4b93-ae20-db38d298ddb5 { min-height: 50px; }

#s-4c7e89bd-73b8-4b93-ae20-db38d298ddb5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0931866d-e4fc-4ab7-8d02-aa4bf7f7cd8a { padding-left: 20px; padding-right: 20px; }

#s-f1930d89-a8e0-40cd-8d37-2b809f073de9 { min-height: 50px; }

#s-f1930d89-a8e0-40cd-8d37-2b809f073de9 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-f139a7b8-7278-4977-b045-a6c209bb7058 { text-align: center; }

#s-199eafc3-a2aa-4803-8ad6-a0b4d15fa01c { min-height: 50px; }

#s-199eafc3-a2aa-4803-8ad6-a0b4d15fa01c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-151352a8-0309-4484-88d7-499d774ffda5 { min-height: 50px; }

#s-151352a8-0309-4484-88d7-499d774ffda5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-2fee31dc-23dd-4fde-9304-85c58b6daed3"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-331fe42a-5c01-4e11-9549-3df88c286ab9 { text-align: center; }

#s-26654631-28ba-4517-b78b-cc245d7dd240 { min-height: 50px; }

#s-26654631-28ba-4517-b78b-cc245d7dd240 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f509236d-e1c4-400d-b023-fec798db5ab6 { text-align: center; }

#s-f01bb959-f98f-4b77-b1c9-38218bd4dcb4 { min-height: 50px; }

#s-f01bb959-f98f-4b77-b1c9-38218bd4dcb4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-69b9ffdd-460e-4ec0-802a-c9b211aec70a { margin-top: 30px; margin-bottom: 30px; }

@media (min-width: 0px) { [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-69b9ffdd-460e-4ec0-802a-c9b211aec70a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-2f40e1c2-c3b6-4082-84a1-5edce24387d8 { text-align: center; }

#s-0185f0e7-c91b-4a83-a4fa-fc0197f09c0f { min-height: 50px; }

#s-0185f0e7-c91b-4a83-a4fa-fc0197f09c0f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-104f7b06-98fb-4495-8110-b5efae345cc7 { text-align: center; }

#s-6a14a338-bb72-4429-9487-1613227bdcdc { min-height: 50px; }

#s-6a14a338-bb72-4429-9487-1613227bdcdc > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1e7bc6c7-23a3-4f32-befc-9f653fe86de1"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-3a15f7fd-0ac2-40f2-b33e-402ecffd7fe5 { text-align: center; }

#s-d09abfa1-b98b-4fc3-ab74-f63f2773db2e { min-height: 50px; }

#s-d09abfa1-b98b-4fc3-ab74-f63f2773db2e > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-9e4df82e-5f62-4353-a500-d5a81ea968c0 { text-align: center; }

#s-6dea04fb-7493-453a-81cd-bb4f07547641 { min-height: 50px; }

#s-6dea04fb-7493-453a-81cd-bb4f07547641 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7e4b2cd3-1ae0-4b7a-81d8-96affc0a54d6 { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-7e4b2cd3-1ae0-4b7a-81d8-96affc0a54d6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-66413296-1348-4c9e-be3d-96c20bc864ca { text-align: center; }

@media (min-width: 0px) { [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5a67d75c-b039-480a-8d9c-0527d498521f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-612ac38a-f342-487a-8244-02e3347ff8c9 { padding-top: 10px; padding-bottom: 10px; }

#s-612ac38a-f342-487a-8244-02e3347ff8c9 .shogun-heading-component h3 { color: #000; font-weight: normal; font-style: normal; font-size: 18px; text-align: center; }

#s-6e56f126-a97d-46e7-aa1f-8f418b0c90d1 { padding-top: 10px; padding-bottom: 10px; }

#s-6e56f126-a97d-46e7-aa1f-8f418b0c90d1 .shogun-heading-component h3 { color: #000; font-weight: normal; font-style: normal; font-size: 18px; text-align: center; }

#s-85cedf4a-4d32-477c-87a6-047f39553015 { margin-top: 5%; margin-bottom: 5%; min-height: 50px; }

#s-85cedf4a-4d32-477c-87a6-047f39553015 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a98c140d-6a90-4982-9d70-8670efa1065d { margin-top: 2%; margin-bottom: 2%; padding-top: 10px; padding-bottom: 10px; }

#s-a98c140d-6a90-4982-9d70-8670efa1065d .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
